.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c457.component_ContentDisplay_Content {
 } #c491.component_ContentDisplay_Content {
 } @media screen and (max-width: 454px) {#c491 table td:nth-of-type(1),#c491 table td:nth-of-type(3) {width: 45% !important}#c491 table td:nth-of-type(2) {width: 10% !important;}#c491 table td img {max-width: 100% !important;height: auto !important;}} 
